<?xml version="1.0" standalone="yes"?>
<skill id="46973">
  <title><![CDATA[8.4 Az elkészített diagram adatainak megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Lépjen arra a munkalapra, ahol az az adat van, amiből a diagramot készítette.]]></text>
      <img_name>Images/46973_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[A már a munkalapon lévő cellákban átírhatja az adatokat.]]></text>
      <img_name>Images/46973_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<P>De hozzáadhat teljesen új adatokat is. </P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Új sort vagy oszlopot kell beszúrni arra a területre, amit az elején kijelölt a diagram számára. (Lásd Táblázatok: <A href="SS 6.3">Egy vagy több új sor hozzáadása illetve beszúrása</A>; <A href="SS 6.4">Egy vagy több új oszlop hozzáadása illetve beszúrása</A>.)]]></text>
      <img_name>Images/46973_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Lépjen vissza a diagramhoz.]]></text>
      <img_name>Images/46973_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A diagram automatikusan változott az új adatok szerint.]]></text>
      <img_name>Images/46973_4.jpg</img_name>
    </step>
  </steps>
</skill>